/*
* Addis Network
* Custom styles
*/

:root {
  --rojo: #cf152d;
  --txt_7e: #7e7e7e;
  --txt_49: #494949;
  --taronja: #efa21d;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-family: "Oswald";
}

.dmsans h1,
.dmsans h2,
.dmsans h3,
.dmsans h4,
.dmsans h5,
.dmsans h6,
.dmsans h1 span,
.dmsans h2 span,
.dmsans h3 span,
.dmsans h4 span,
.dmsans h5 span,
.dmsans h6 span {
  font-family: "DM Sans" !important;
}
.boxValor .elementor-image-box-content .elementor-image-box-description p {
  font-family: "DM Sans" !important;
}
.search-spare-container, .search-spare-container * {
  font-family: "DM Sans" !important;
}

/* HEADER */

/* Top bar */

.left-nav .d-inline-block p,
.right-nav .d-inline-block p {
  font-family: "DM Sans";
}

.left-nav .d-inline-block:nth-child(1) p::before {
  content: "\f0d1";
  font-family: "FontAwesome";
  margin-right: 12px;
}

.right-nav .d-inline-block:nth-child(2) p::before {
  content: "\f0e0";
  font-family: "FontAwesome";
  margin-right: 12px;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .header-nav .left-nav,
  .header-nav .right-nav {
    flex: 0 0 auto;
  }
}

/* Buscador */

.header-top .search-btn {
  background-color: var(--rojo);
  color: #fff;
}

.header-top .search-btn:hover {
  color: var(--rojo);
  background-color: #e3e3e3;
}

/* Iconos User/Cart */

#header .header-btn-w .title {
  font-size: 16px;
  color: var(--txt_49);
}

#header .header-btn-w,
#header .header-btn-w .header-btn {
  display: flex;
  align-items: center;
}

#header .header-btn-w .fa-user::before {
  content: "\f007" !important;
  color: var(--rojo) !important;
}

#header .header-btn-w a:hover .fa-user::before {
  content: "\f007" !important;
  color: var(--txt_49) !important;
}

#header .header-btn-w .header-btn .title {
  margin: 0;
}

.separat {
  margin-top: 2px;
  font-size: 125%;
}

#header .fa.fa-shopping-bag::before {
  content: "\f07a" !important;
}

.ps-shoppingcart .cart-products-count-btn {
  border: 1px solid #fff;
  width: 18px;
  height: 18px;
  top: -6px;
  right: -12px;
  padding: 1px 2px;
}

/* Menu */

.stuck-menu.iqitmegamenu-wrapper {
  border-bottom: 2px solid var(--rojo);
  box-shadow: 1px 4px 5px 0px #cf152e8c;
  -webkit-box-shadow: 1px 4px 5px 0px #cf152e8c;
  -moz-box-shadow: 1px 4px 5px 0px #cf152e8c;
}

.cbp-horizontal .cbp-hrmenu-tab .nav-link .cbp-tab-title {
  font-weight: 500;
}

.cbp-horizontal .cbp-hrmenu-tab .nav-link .cbp-submenu-aindicator::before {
  font-size: 14px;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
  text-transform: initial;
}

.cbp-menu-column .cbp-links li a {
  padding-left: 0;
}

.cbp-hrmenu .cbp-links li {
  margin-bottom: 10px;
  font-weight: 300 !important;
}

.cbp-hrmenu .cbp-links li a:before {
  display: none;
}

@media (max-width: 1024px) {
  .product-description .input-group-add-cart .btn.btn-product-list {
    line-height: 30px !important;
  }
  .product-description .product-add-cart .btn.btn-product-list {
    line-height: 34px !important;
    padding: 0 9px;
  }
}

@media (max-width: 768px) {
  .right-nav {
    display: none;
    visibility: hidden;
  }

  .col-mobile-logo img {
    max-width: 140px;
  }

  .mobile-menu__back-btn {
    margin-top: 3px;
  }
  #mobile-header .m-nav-btn {
    color: var(--rojo);
  }

  #mobile-header .m-nav-btn:hover {
    color: #000;
  }

  .col-mobile-btn > span > span,
  .col-mobile-btn > a > span,
  .col-mobile-btn .m-nav-btn span:not(.cart-products-count) {
    display: none !important;
  }

  .mobile-menu__links-list-li {
    padding-top: 0;
    padding-bottom: 5px;
  }

  .mobile-menu__column {
    margin-bottom: 25px;
  }
}

/* HOME */

.subTitle h2 {
  padding-bottom: 0 !important;
}

.subTitle h2 span {
  padding-bottom: 0 !important;
  z-index: 10;
  position: relative;
  padding-right: 15px;
}

.subTitle h2.elementor-heading-title::after {
  content: " ";
  background-color: var(--rojo);
  height: 3px;
  right: 5px;
  left: 5px;
  position: absolute;
  bottom: 0px;
  z-index: 0;
}

.subTitleBlack h2 span {
  background-color: #000;
}

.subTitleWhite h2 span {
  background-color: #fff;
}

/* Product tabs */

.tabsProd .nav-tabs {
  justify-content: space-around !important;
  margin-bottom: 50px;
}

.tabsProd .nav-tabs .nav-item {
  margin: 0;
  padding: 0;
  width: 33%;
  text-align: center;
  border-bottom: 1px solid var(--rojo);
}

.tabsProd .nav-link {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  padding: 0;
  line-height: 50px;
  opacity: 1;
}

.tabsProd .nav-tabs .nav-link.active,
.tabsProd .nav-tabs .nav-link:hover,
.tabsProd .nav-tabs .nav-link:focus {
  border-bottom: 1px solid var(--rojo);
  background-color: var(--rojo);
  color: #fff !important;
}

/* Valores */

.boxValor .elementor-image-box-wrapper {
  justify-content: center;
}

.boxValor .elementor-image-box-content,
.boxValor .elementor-image-box-content .elementor-image-box-title,
.boxValor .elementor-image-box-content .elementor-image-box-description,
.boxValor .elementor-image-box-content .elementor-image-box-description p {
  width: fit-content;
}

.seoTXT strong {
  color: var(--rojo);
}

/* Bloque blog home */

.simpleblog__listing__post.elementor-blog-post-miniature {
  border: 1px solid #d9d9d9;
}
.simpleblog__listing__post__wrapper.cardblog.post-item {
  display: flex;
  flex-direction: column;
  /* padding-bottom: 30px !important; */
}

/* Imagen post */
.simpleblog__listing__post__wrapper.cardblog.post-item > a {
  order: 1;
}

/* Titulo + Resumen post */
.simpleblog__listing__post__wrapper__content {
  order: 3;
  padding: 0 10px !important;
}

.simpleblog__listing__post__wrapper__content p[itemprop="description"] {
  color: #494949;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.7px; /* 155% */
  display: -webkit-box !important;
  -webkit-line-clamp: 4; /* Número de líneas */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.simpleblog__listing__post__wrapper__content h3 {
  border: none;
  padding: 0;
  color: #000;
  display: -webkit-box !important;
  -webkit-line-clamp: 2; /* Número de líneas */
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-family: "Oswald" !important;
  font-size: 21px;
  font-weight: 400;
  line-height: 27.3px; /* 130% */
  height: 54.5px;
  max-height: 54.5px;
}

/* Fecha post */
.simpleblog__listing__post__wrapper__footer {
  order: 2;
  border: none;
  padding: 0px 10px 15px !important;
}

.simpleblog__listing__post__wrapper__footer i {
  display: none;
}

.simpleblog__listing__post__wrapper__footer__block.d-inline-block time {
  color: #484848;
  font-family: "DM Sans";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 12.5px */
  text-transform: uppercase;
  padding: 2px 5px;
  border: 1px solid #d9d9d9;
}

/* LISTADO/CARRUSEL PRODUCTOS */

.products-grid .product-miniature-default {
  height: auto;
}

.product-miniature-grid .product-availability {
  display: none !important;
}

.product-miniature .product-description .h3.product-title {
  font-family: "DM Sans" !important;
}
.product-miniature .product-description .product-brand,
.product-miniature .product-description .product-reference,
.product-miniature .product-description .product-stock {
  font-family: "DM Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
  margin-bottom: 5px;
}

.product-miniature .product-description .product-brand, 
.product-miniature .product-description .product-brand a {
  color: #484848;
  font-weight: 700;
}

.product-miniature .product-description .product-reference, 
.product-miniature .product-description .product-reference a {
  color: #b1b3b3;
}
.product-miniature .product-description .product-stock .stock {
  color: #17a255;
}

.product-miniature .product-description .product-stock .poco {
  color: var(--taronja);
}

.product-miniature .product-description .product-stock .nostock {
  color: var(--rojo);
}

.sinIVA .product-price,
.conIVA .product-price {
  font-family: "DM Sans";
  color: #333;
  font-size: 20px;
  font-style: normal;
  line-height: 28px; /* 140% */
  letter-spacing: 0.2px;
}

.sinIVA .product-price {
  font-weight: 700;
}

.sinIVA .regular-price {
  color: #b1b3b3 !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.sinIVA .taxAccPrice {
  display: none;
  font-weight: 400;
  color: #b1b3b3;
  opacity: 0.8;
  font-size: 14px;
  line-height: normal;
}

.conIVA .product-price,
.taxAccPrice {
  font-weight: 400 !important;
}

.product-description .product-add-cart {
  margin: 15px 0 0;
}

.product-description .input-group-add-cart {
  justify-content: center;
}

.product-description .input-group-add-cart .input-group.bootstrap-touchspin {
  width: 59px;
  flex: 0 0 59px;
}

.product-description .input-group-add-cart .btn.btn-product-list,
.product-description .product-add-cart .btn.btn-product-list {
  flex: auto;
  padding: 0 15px;
  line-height: 43px !important;
  font-family: "Oswald";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 105% */
  width: -webkit-fill-available;
}

.product-miniature-default .product-flags {
  right: 0;
}

.product-miniature-default li.product-flag {
  color: #fff;
  font-family: "DM Sans";
  font-size: 15px;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  padding: 0 5px;
}

.product-miniature-default .product-flag.discount {
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--rojo);
  border-radius: 30px;
}

.product-miniature-default .product-flag.pack {
  background-color: #000;
}

.product-miniature-default .product-flag.new {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
}

@media (max-width: 1024px) {
  .product-description .input-group-add-cart .btn.btn-product-list,
  .product-description .product-add-cart .btn.btn-product-list {
    flex: auto;
    padding: 0;
    font-weight: 500;
  }

  .sinIVA .product-price,
  .conIVA .product-price {
    font-size: 18px;
  }

  .conIVA .product-price,
  .taxAccPrice {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .boxValor figure.elementor-image-box-img {
    margin-right: 15px;
  }

  .product-description .product-add-cart .btn.btn-product-list {
    padding: 0 9px;
    line-height: 35px !important;
    font-weight: 500;
  }
}

@media (max-width: 525px) {
  .boxValor .elementor-image-box-wrapper {
    margin: 15px 15% !important;
    width: 70%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }

  .boxValor .elementor-image-box-wrapper .elementor-image-box-content {
    width: 85%;
    flex: 0 0 85%;
    padding-left: 15px;
  }

  .boxValor .elementor-image-box-content,
  .boxValor .elementor-image-box-content .elementor-image-box-title,
  .boxValor .elementor-image-box-content .elementor-image-box-description,
  .boxValor .elementor-image-box-content .elementor-image-box-description p {
    width: auto;
  }

  .subTitle.guiaBox h2.elementor-heading-title::after {
    display: none;
  }
}

/* SIDEBAR */

#left-column {
  font-family: "DM Sans";
  font-weight: 500;
}

#left-column .block-title {
  text-transform: uppercase;
  padding-bottom: 0;
  border-color: #333;
  margin-bottom: 25px;
  font-family: "Oswald";
  font-weight: 700;
}

.category-top-menu .category-sub-menu a {
  color: #484848;
  font-family: "DM Sans";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 18.2px; /* 121.333% */
  margin-bottom: 15px;
}

.category-sub-menu li .collapse ul {
  margin-bottom: 25px;
}

#search_filters .facet .facet-label a,
#search_filters_brands .facet .facet-label a,
#search_filters_suppliers .facet .facet-label a {
  font-size: 14px;
  font-weight: 400;
}

#search_filters .facet .facet-label,
#search_filters_brands .facet .facet-label,
#search_filters_suppliers .facet .facet-label {
  margin-bottom: 10px;
}

#search_filters .magnitude {
  color: var(--rojo);
}
/* CATEGORIAS */

.page-category #content-wrapper {
  padding-left: 50px;
}

.page-category #content-wrapper .h1.page-title {
  color: #000;
  padding-bottom: 0;
}

.category-description {
  color: #494949;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.7px; /* 155% */
}

.active_filters .btn {
  font-size: 14px;
  padding: 0 15px;
  line-height: 35px;
  font-family: "DM Sans";
}

.products-selection {
  border: none;
}

.products-selection .showing {
  color: #999;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.7px; /* 155% */
  font-family: "DM Sans";
}

.products-selection .products-sort-order {
  color: #888;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px; /* 192.857% */
  width: 150px;
}
.products-selection .select-title {
  background-color: #f5f5f5;
  line-height: 28px;
}

.products-selection .select-title-name {
  font-family: "DM Sans";
  max-width: 90%;
  width: 90%;
}

.products-selection .select-title i {
  float: right;
  margin-top: 3px;
}

.pagination {
  justify-content: center;
  margin-top: 1.5rem;
  padding-top: 2rem;
  border-top: 1px solid #eee;
}

.pagination .page-list a {
  padding: 0;
}

.pagination .page-list li {
  border-radius: 6px;
  border: none;
  color: #999;
  font-size: 14px;
  font-style: normal;
  line-height: 50px; /* 357.143% */
  width: 50px;
  height: 50px;
}

.pagination .page-list li:hover,
.pagination .page-list li.current {
  background: #f6f6f6;
  font-weight: 600;
}

.pagination .page-list li.current a {
  color: #2c2a29;
}

@media (max-width: 1024px) {
  .page-category #content-wrapper {
    padding-left: 40px;
  }
}

@media (max-width: 768px) {
  .page-category #content-wrapper {
    padding-left: 20px;
  }
}

@media (max-width: 525px) {
  .page-category #content-wrapper {
    padding-left: 10px;
  }

  #search_filter_controls button {
    font-family: "DM Sans";
    font-size: 14px;
    line-height: 30px;
    padding: 0 15px;
  }
}

/* BREADCRUMS */

.breadcrumb,
.breadcrumb a {
  font-family: "DM Sans";
}

.breadcrumb ol li:last-of-type {
  color: var(--rojo);
  font-weight: 600;
}

/* PRODUCTOS */

.product_header_container {
  padding-bottom: 6px;
  margin-bottom: 6px;
  border: none;
}

.page-product #content-wrapper .col-product-info {
  font-family: "DM Sans";
}

.page-product #content-wrapper .col-product-info .h1.page-title span {
  color: #333;
  font-family: "DM Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px; /* 120% */
  overflow-wrap: break-word;
}

.label.brand,
span.brand {
  color: var(--Gris, #a7a7a7);
  font-feature-settings:
    "liga" off,
    "clig" off;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19px; /* 135.714% */
}

span.brand {
  color: #484848;
}

.product-description {
  color: #444;
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  letter-spacing: 0.2px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .product-description table {
    font-size: 13px;
    line-height: 18px;
  }
}

.col-product-info .product-description {
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(160, 160, 160, 0.25);
}

.reference {
  margin-top: 15px;
  margin-bottom: 0;
}

.col-product-info .iqitreviews-simple {
  margin-top: 20px;
}

.product-variants > .product-variants-item {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 25px;
}

.product-variants-item .form-control-label {
  flex: 0 0 100px;
}

.product-variants-item .custom-select2 {
  flex: 1;
}

.product_p_price_container {
  border: none;
  margin-bottom: 24px;
}

.product-actions .product-prices .product-reference {
  display: none;
}

.boxPrices {
  display: flex;
  align-items: center;
  gap: 17px;
}

.boxPrices .product-price.current-price-value {
  color: #262626;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 26.4px; /* 88% */
}

.taxInc {
  color: #262626;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.badge.badge-discount.discount {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: normal;
  background-color: var(--rojo);
  border-radius: 25px;
}

.product-discount .regular-price {
  color: #262626;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: line-through;
}
.product-discount .taxAccPrice {
  display: none;
  color: #262626;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
}

.product-customization .btn {
  font-weight: 700;
  font-size: 16px;
}

.product-add-to-cart .col-add-qty,
.product-add-to-cart .col-add-btn,
.product-add-to-cart .col-add-wishlist {
  margin-bottom: 0;
  padding-bottom: 0;
}

.product-add-to-cart .btn-primary.add-to-cart {
  background-color: var(--rojo);
  border-color: var(--rojo);
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 0 25px;
  line-height: 43px;
  width: 340px;
  flex: 0 0 340px;
}

.product-add-to-cart .btn-primary.add-to-cart:hover {
  background-color: #000;
}

.product-add-to-cart .btn-primary.add-to-cart i {
  display: none;
}

.product-actions .btn-iqitwishlist-add {
  padding: 0 1.036rem;
  line-height: 43px;
}

/* Productos sin stock */

.product-add-to-cart.js-product-add-to-cart:has(
    .btn-primary.add-to-cart[disabled]
  ) {
  display: none;
}

.product-additional-info .js-mailalert {
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  gap: 15px;
  margin-bottom: 40px;
}

.alertBox,
.js-mailalert form {
  flex: 0 0 340px;
  max-width: 100%;
}

.alertBox a,
.js-mailalert form .btn.btn-secondary {
  display: block;
  width: 100%;
  padding: 0 15px;
  line-height: 43px;
  font-size: 16px;
  font-weight: 700;
}

.alertBox a {
  background-color: #17a255;
}

.js-mailalert .psgdpr_consent_message {
  font-size: 10px;
  line-height: 10px;
}

.js-mailalert .psgdpr_consent_message a {
  color: #000;
  font-weight: 600;
}

.js-product-availability {
  margin-top: 15px;
}

.tax-shipping-delivery-label {
  color: var(--taronja);
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
  margin-top: 30px;
}

.tax-shipping-delivery-label i {
  font-family: "FontAwesome";
}

.product-additional-info {
  border-top: none;
}

.pagoSeguroBox .elementor-column-wrap.elementor-element-populated {
  padding-left: 0 !important;
}

/* Tabs */
.page-product .nav-tabs {
  margin-bottom: 0;
}

.page-product .nav-tabs .nav-link {
  padding: 16px 14px;
  font-family: "DM Sans";
  border: 1px solid transparent;
}

.page-product .nav-tabs .nav-link.active,
.page-product .nav-tabs .nav-link:hover,
.page-product .nav-tabs .nav-link:focus {
  color: #000;
  border-radius: 6px 6px 0 0;
  border: 1px solid #f0f0f0;
  background: #fff;
}

.product-tabs .tab-content {
  border-radius: 0 0 12px 12px;
  border-right: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  border-left: 1px solid #f0f0f0;
  background: #fff;
  padding: 20px;
}

/* Product footer */
.page-product #content-wrapper section .block-section .section-title {
  color: #000;
  font-family: "Oswald";
  text-transform: uppercase;
  font-size: 28px;
  line-height: 24px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 0;
  padding-bottom: 0;
}

.page-product #content-wrapper section .block-section .section-title span {
  padding-bottom: 0 !important;
  z-index: 10;
  position: relative;
  padding-right: 15px;
  background-color: #fff;
}

.page-product #content-wrapper section .block-section .section-title:after {
  content: " ";
  background-color: var(--rojo);
  height: 3px;
  right: 5px;
  left: 5px;
  position: absolute;
  bottom: 0px;
  z-index: 0;
}

.swiper-container-wrapper .products.swiper-container {
  margin-top: 30px;
  padding-right: 0;
  padding-left: 0;
}

@media (max-width: 1199px) {
  .page-product #content-wrapper .col-product-info .h1.page-title span {
    font-size: 32px;
    line-height: 40px;
  }
}

@media (max-width: 1024px) {
  .page-product #content-wrapper {
    padding-left: initial;
  }

  .product-additional-info .js-mailalert {
    flex-direction: column;
  }

  .alertBox,
  .js-mailalert form {
    flex: 1 0 auto;
  }
}

@media (max-width: 991px) {
  .page-product #content-wrapper .col-product-info .h1.page-title span {
    font-size: 30px;
    line-height: 38px;
  }
}

@media (max-width: 768px) {
  .product-info-row {
    margin-bottom: 1rem;
  }

  .product-add-to-cart .col-add-btn {
    flex: auto;
  }
  .product-add-to-cart .btn-primary.add-to-cart {
    width: 100%;
  }

  .product-additional-info .js-mailalert {
    margin-bottom: 20px;
  }

  .tabs.product-tabs {
    margin-top: 1rem;
  }

  .page-product #content-wrapper section .block-section .section-title {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .page-product #content-wrapper .col-product-info .h1.page-title span {
    font-size: 30px;
    line-height: 38px;
  }
}

@media (max-width: 565px) {
  .page-product #content-wrapper .col-product-info .h1.page-title span {
    font-size: 26px;
    line-height: 34px;
  }
}

@media (max-width: 525px) {
  .row.extra-small-gutters.product-quantity {
    flex-direction: row;
    flex-wrap: nowrap;
  }

  .product-add-to-cart .col-add-qty {
    flex: 0 0 90px;
  }
  .product-add-to-cart .col-add-btn {
    flex: 1 0 auto;
    width: auto;
  }

  .pagoSeguro,
  .tipoPago {
    margin-bottom: 40px;
  }
}

/* CARRITO */

.cart-grid.row {
  font-family: "DM Sans";
}

.product-discount .discount {
  color: #fff;
  background-color: var(--rojo);
  font-family: "DM Sans";
  font-size: 13px;
  font-weight: 700;
  line-height: 13px;
  margin: 0;
  padding: 2px 5px;
  border-radius: 30px;
}

.product-line-actions .unit-price,
.product-line-actions .product-discount {
  display: flex;
  align-items: center;
  gap: 5px;
}

.product-line-actions .unit-price .value {
  font-size: 16px;
  font-weight: 600;
}

.cart-grid.row .btn-primary,
.cart-grid.row .btn.btn-secondary {
  font-family: "Oswald";
  line-height: 16px;
  font-weight: 700;
  font-size: 16px;
}

.cart-summary.js-cart div[class^="cart-summary-"],
.cart-summary-products a.pull-right {
  font-size: 16px;
}

.cart-summary-products a.pull-right {
  margin-bottom: 10px;
}

@media (max-width: 1024px) {
  .product-line-actions .unit-price {
    flex-direction: column;
    width: 40%;
    flex: 0 0 40%;
  }

  .product-line-actions .col-md.qty {
    width: 25%;
    flex: 0 0 25%;
  }
  .product-line-actions .col-md.price {
    width: 25%;
    flex: 0 0 25%;
    text-align: right;
  }
}

@media (max-width: 768px) {
  .product-line-actions .unit-price {
    flex-direction: column;
    width: 43%;
    flex: 0 0 43%;
  }

  .product-line-actions .col-md.qty {
    width: 23%;
    flex: 0 0 23%;
  }
  .product-line-actions .col-md.price {
    width: 25%;
    flex: 0 0 25%;
  }

  .cart-detailed-totals .cart-summary-line:first-of-type {
    padding-bottom: 15px;
    font-size: 16px;
  }

  .cart-detailed-totals .cart-summary-line.cart-total {
    padding-top: 15px;
  }
}

@media (max-width: 525px) {
  .product-line-actions .unit-price {
    flex-direction: row;
    width: 50%;
    flex: 0 0 50%;
    justify-content: center;
  }

  .product-line-actions .col-md.qty {
    width: 20%;
    flex: 0 0 20%;
  }
  .product-line-actions .col-md.price {
    width: 20%;
    flex: 0 0 20%;
  }
}

/* CHECKOUT */

.page-order #content-wrapper #main {
  font-family: "DM Sans";
}

.page-order .cart-summary-subtotals:first-of-type {
  padding-bottom: 15px;
}
.page-order .cart-summary-totals .cart-summary-line:first-of-type {
  padding-bottom: 15px;
}

.checkout-step .btn-primary,
.checkout-step .btn.btn-secondary {
  font-family: "Oswald";
  line-height: 16px;
  font-weight: 700;
  font-size: 16px;
}

/* CONFIRMACION PEDIDO */

#content-hook_order_confirmation {
  font-family: "DM Sans";
}

#content-hook_order_confirmation .h3.card-title {
  margin-bottom: 15px;
}

div#order-details {
  font-size: 16px;
  line-height: 26px;
}

/* ZONA USUARIO */

.my-account-page-content-wrapper {
  font-family: "DM Sans";
}

.my-account-page-content-wrapper .btn {
  font-family: "Oswald";
  font-weight: 700;
}

.my-account-side-links a {
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
  color: #484848;
}

.lgcookieslaw-account-button img {
  max-width: 20px;
  margin-right: 2px;
}

@media (max-width: 768px) {
  .my-account-side-links a {
    font-family: "DM Sans";
    font-size: 16px;
  }
}

/* LOGIN / REGISTRO / CONTRASEÑA */

.page-authentication,
.page-password,
.page-registration {
  font-family: "DM Sans";
  font-size: 16px;
}

.page-authentication .btn {
  font-family: "Oswald";
  font-weight: 700;
}

#send-reset-link {
  margin-top: 15px;
}

/* NEWSLETTER */

#module-iqitemailsubscriptionconf-subscription #wrapper {
  min-height: 400px;
}

/* POPUP */

.iqitpopup-newsletter-form .row form {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 30px;
}

.iqitpopup-newsletter-form .row form .inputNew {
  flex: 0 0 80%;
  width: 80% !important;
  max-width: 80% !important;
  margin: 0 !important;
  height: 39px !important;
}

.iqitpopup-newsletter-form .row form .iqit-btn-newsletter {
  flex: 0 0 20%;
  width: 20%;
  max-width: 20%;
}

.iqitpopup-newsletter-form .row form .psgdpr_consent_message span a {
  color: #fff;
  text-decoration: underline;
}

/* BUSCADOR HEADER: SUGERENCIAS */

input.form-search-control,
.autocomplete-suggestions {
  font-family: "DM Sans";
}

/* CARRITO HEADER */

#blockcart-content .cart-buttons .btn {
  padding: 0 15px;
  line-height: 40px;
  font-weight: 600;
  /* text-transform: uppercase */
  font-size: 16px;
}

/* AÑADIDO AL CARRITO */

#blockcart-modal .modal-body {
  font-family: "DM Sans";
}

#blockcart-modal .modal-body .cart-content-btn .btn {
  padding: 0 15px;
  line-height: 40px;
  font-weight: 700;
  font-size: 16px;
  font-family: "Oswald";
}

/* SOBRE NOSOTROS */

.equipoBox .elementor-image-box-img {
  border-radius: 100%;
  overflow: hidden;
  width: 350px;
  max-width: 100%;
}

@media (max-width: 768px) {
  .page-cms #content-wrapper .page-title {
    text-align: center !important;
  }
}

/* FOOTER */

/* Newsletter */

#footer .block-newsletter h5 {
  font-family: "DM Sans" !important;
  color: var(--rojo);
}

#footer .psgdpr_consent_message a {
  color: #fff !important;
  opacity: 1;
  text-decoration: underline;
}

#footer.psgdpr_consent_message a:hover {
  color: var(--rojo) !important;
}

/* Bloques de enlaces */

#footer .block-iqitlinksmanager .block-title span,
#footer .block-iqitlinksmanager a,
#footer ._footer-copyrights-1 {
  font-family: "DM Sans" !important;
}

@media (max-width: 1024px) {
  #footer .block-newsletter {
    width: 60%;
    flex: 0 0 60%;
  }

  #footer .block-social-links {
    width: 40%;
    flex: 0 0 40%;
  }
}

@media (max-width: 768px) {
  #footer .block-newsletter {
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
  }

  .footer-style-2 .block-social-links {
    text-align: left !important;
    width: 100%;
    flex: 0 0 100%;
  }

  #footer .block-links {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }

  #footer .block-title,
  #checkout-footer .block-title {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  ._footer-copyrights-1 .copyright-txt {
    text-align: left !important;
  }
}


/* BOTON PVP */
.header-showpricepvp-btn-w {
  color: var(--txt_49);
  font-size: 16px;
}
.header-showpricepvp-btn-w .form-check {
  margin-bottom: 0;
}
.header-showpricepvp-btn-w #header_showpricepvp {
  border-color: var(--txt_49);

}
.header-showpricepvp-btn-w #header_showpricepvp:focus {
  border-color: inherit;
  outline: 0;
  box-shadow: none;
}
.header-showpricepvp-btn-w #header_showpricepvp:checked {
  background-color: var(--rojo);
  border-color: var(--rojo);
}
body.show-price-pvp .product-info-row.product-show-price-pvp .product-discount .regular-price {
  color: #262626;
  font-size: 30px;
  font-weight: 700;
  line-height: 26.4px;
  text-decoration-line: none;
}
body.show-price-pvp .product-info-row.product-show-price-pvp .product-flag.discount, 
body.show-price-pvp .product-info-row.product-show-price-pvp .boxPrices .current-price, 
body.show-price-pvp .product-info-row.product-show-price-pvp .boxPrices .taxInc, 
body.show-price-pvp .product-info-row.product-show-price-pvp .boxPrices .badge.badge-discount.discount {
  display: none;
}
body.show-price-pvp .product-info-row.product-show-price-pvp .boxPrices .product-discount .taxAccPrice {
  display: inline-block;
}
body.show-price-pvp .product-miniature.product-list-show-price-pvp .sinIVA .regular-price {
  font-weight: 700;
  color: #333 !important;
  font-size: 20px;
  line-height: 28px;
  text-decoration: none;
  opacity: 1;
}
body.show-price-pvp .product-miniature.product-list-show-price-pvp .product-flag.discount, 
body.show-price-pvp .product-miniature.product-list-show-price-pvp .sinIVA .product-price, 
body.show-price-pvp .product-miniature.product-list-show-price-pvp .conIVA {
  display: none;
}
body.show-price-pvp .product-miniature.product-list-show-price-pvp .sinIVA .taxAccPrice {
  display: inline-block;
}
/*body.show-price-pvp .sinIVA .regular-price {
  font-weight: 700;
  color: #333 !important;
  font-size: 20px;
  line-height: 28px;
  text-decoration: none;
  opacity: 1;
}
body.show-price-pvp .product-discount .regular-price {
  color: #262626;
  font-size: 30px;
  font-weight: 700;
  line-height: 26.4px;
  text-decoration-line: none;
}
body.show-price-pvp .product-flag.discount, 
body.show-price-pvp .sinIVA .product-price, 
body.show-price-pvp .conIVA, 
body.show-price-pvp .boxPrices .current-price, 
body.show-price-pvp .boxPrices .taxInc, 
body.show-price-pvp .boxPrices .badge.badge-discount.discount {
  display: none;
}
body.show-price-pvp .sinIVA .taxAccPrice, 
body.show-price-pvp .product-discount .taxAccPrice {
  display: inline-block;
}*/


body#module-bansearchspare-list #left-column .block-categories {
    display: none;
}

/* tooltip en fecha de entrega estimada en ficha de producto */
.tax-shipping-delivery-label {
  position: relative;
  display: inline-flex;
  width: fit-content;
}
.tax-shipping-delivery-label .delivery-tooltip {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  bottom: calc(100% + 12px);
  left: 0;
  width: 310px;
  background-color: #ffffff;
  color: #333333;
  padding: 14px;
  border-radius: 8px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
  border: 1px solid #eef0f2;
  font-family: "DM Sans", sans-serif;
  font-size: 13px;
  font-weight: 400;
  z-index: 999;
  transition: opacity 0.25s ease, visibility 0.25s ease, transform 0.25s ease;
  transform: translateY(4px);
  pointer-events: none;
}
.tax-shipping-delivery-label .delivery-tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 20px;
  border-width: 6px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}
.tax-shipping-delivery-label:hover .delivery-tooltip {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
.delivery-tooltip .tooltip-header {
  font-weight: 700;
  font-size: 13px;
  color: #1a1a1a;
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: 1px solid #f0f0f0;
}
.delivery-tooltip .tooltip-schedule {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.delivery-tooltip .tooltip-schedule li {
  display: flex;
  flex-direction: column;
  font-size: 12px;
  line-height: 1.4;
}
.delivery-tooltip .time-range {
  color: #666666;
  font-size: 11px;
}
.delivery-tooltip .delivery-time {
  color: #222222;
}
.delivery-tooltip .delivery-time strong {
  color: var(--taronja); /* Aprovecha tu variable de color */
}
.delivery-tooltip .tooltip-single-text {
  margin: 0;
  font-size: 12px;
  line-height: 1.5;
  color: #333333;
}
.delivery-tooltip .tooltip-single-text strong {
  color: var(--taronja);
}